devel/p5-Module-Refresh - The NetBSD Packages Collection

Perl5 module providing %INC files refreshing when updated on disk

Module::Refresh Perl5 module is a generalization of the functionality
provided by Apache::StatINC and Apache::Reload.  It's designed to
make it easy to do simple iterative development when working in a
persistent environment.

Build dependencies

devel/p5-Path-Class pkgtools/cwrappers

Runtime dependencies

lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-Module-Refresh-0.17nb10.tgz
NetBSD 8.0earmv7hfp5-Module-Refresh-0.17nb9.tgz
NetBSD 8.0earmv7hfp5-Module-Refresh-0.17nb10.tgz
NetBSD 8.0i386p5-Module-Refresh-0.17nb9.tgz
NetBSD 8.0i386p5-Module-Refresh-0.17nb10.tgz
NetBSD 8.0powerpcp5-Module-Refresh-0.17nb9.tgz
NetBSD 8.0powerpcp5-Module-Refresh-0.17nb10.tgz
NetBSD 8.0powerpcp5-Module-Refresh-0.17nb10.tgz
NetBSD 8.0powerpcp5-Module-Refresh-0.17nb10.tgz
NetBSD 8.0x86_64p5-Module-Refresh-0.17nb9.tgz
NetBSD 8.0x86_64p5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0aarch64p5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0aarch64p5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0aarch64p5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0alphap5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0alphap5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0alphap5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0earmp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0earmp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0earmp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0earmv6hfp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0earmv6hfp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0earmv6hfp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0earmv7hfp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0earmv7hfp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0earmv7hfp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0earmv7hfp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0i386p5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0i386p5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0i386p5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0m68kp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0m68kp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0m68kp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0m68kp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0mips64ebp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0mips64ebp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0mips64ebp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0mips64ebp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0mips64ebp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0mipselp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0mipselp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0mipselp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0mipselp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0powerpcp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0powerpcp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0powerpcp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0powerpcp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0sh3elp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0sh3elp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0sh3elp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0sh3elp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0sh3elp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0sparc64p5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0sparc64p5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0sparc64p5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0sparcp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0sparcp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0sparcp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0sparcp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0sparcp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0vaxp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0vaxp5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0vaxp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0vaxp5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0x86_64p5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0x86_64p5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0x86_64p5-Module-Refresh-0.17nb9.tgz
NetBSD 9.0x86_64p5-Module-Refresh-0.17nb10.tgz
NetBSD 9.0x86_64p5-Module-Refresh-0.17nb10.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.